﻿<AML>
 <Item type="Method" id="81E73CB7FFC94D03989FB18DDAB9A6F8" action="add">
  <execution_allowed_to keyed_name="World" type="Identity">A73B655731924CD0B027E4F4D5FCC0A9</execution_allowed_to>
  <method_code><![CDATA[/* *****************************************************************************
Method Name:			acc_rpt_Income_Close
Created By		:		SolidCAD 
Creation Date:			2018-01-23
Description:
	Delete old data.
	
Hooks:
	Type:	Form	:	acc_ProfitandLoss_report
	Event:	Form Event ( onBeforeUnload )

Revisions:
	Rev Date		Modified By			Description
	YYYY-MM-DD		$username$			Initial creation
***************************************************************************** */

//debugger;
var myInnovator = new Innovator();
_tablename="acc_ProfitandLoss_Report";
top.aras.applyMethod("Clear_Report_Data","<_table_name>" + _tablename + "</_table_name>");
return this;]]></method_code>
  <method_type>JavaScript</method_type>
  <name>acc_rpt_Income_Close</name>
 </Item>
</AML>